"(%lu Item)" = "(%lu Ítem)";
"(%lu Items)" = "(%lu Ítems)";
"About Path Finder" = "Acerca de Path Finder";
"Accepts Dropped Items" = "Aceptar items soltados";
"Add Icon Preview" = "Añadir vista previa de icono";
"Add to Applications" = "Añadir a las aplicaciones";
"Add to Drop Stack" = "Añadir al apilador";
"Add to Favorites" = "Añadir a Favoritos";
"Add to Sidebar" = "Añadir a la barra lateral";
"After" = "Después";
"Align Left" = "Alinear a la izquierda";
"Align Right" = "Alinear a la derecha";
"All" = "Todo";
"All items" = "Todos los ítems";
"Allow Editing" = "Permitir edición";
"Allow Hyphenation" = "Permitir división de palabras";
"Any" = "Cualquiera";
"Any Date" = "Cualquier fecha";
"Application" = "Aplicación";
"Applications" = "Aplicaciones";
"Arrange" = "Ordenar";
"Arrange Ascending" = "Ordenar ascendentemente";
"Arrange Descending" = "Ordenar descendentemente";
"Arrange Direction" = "Dirección de orden";
"Arrange by" = "Ordenar por";
"Attributes" = "Atributos";
"Back" = "Atrás";
"Background Pattern" = "Patrón de fondo";
"Baseline" = "Línea base";
"Batch Rename..." = "Renombrado por lotes...";
"Before" = "Antes";
"Bigger" = "Más grande";
"Blue" = "Azul";
"Blue Background" = "Fondo azul";
"Bold" = "Negrita";
"Bookmarks Bar" = "Barra de favoritos";
"Bottom Shelf" = "Estante inferior";
"Bring All to Front" = "Traer todo al frente";
"Browse in Next Pane" = "Explorar en el panel siguiente";
"Burn..." = "Grabar…";
"Calculate Checksum" = "Calcular Checksum";
"Capitalize" = "Capitales";
"Center" = "Centrar";
"Change Desktop Background..." = "Cambiar fondo del Escritorio…";
"Change Extension" = "Cambiar extensión";
"Change Extension..." = "Cambiar extensión…";
"Check Document Now" = "Comprobar el documento ahora";
"Check Grammar With Spelling" = "Comprobar gramática con la ortografía";
"Check Spelling" = "Comprobar ortografía";
"Check Spelling As You Type" = "Comprobar ortografía mientras escribe";
"Check Spelling While Typing" = "Comprobar ortografía mientras se escribe";
"Check for Updates..." = "Buscar actualizaciones…";
"Class Dump" = "Volcado de clase";
"Clear" = "Vaciar";
"Clear History" = "Vaciar historial";
"Clear Menu" = "Vaciar menú";
"Clear Recents" = "Vaciar recientes";
"Clone" = "Clonar";
"Close All" = "Cerrar todo";
"Close Other Tabs" = "Cerrar el resto de las pestañas";
"Close Tab" = "Cerrar pestaña";
"Close Window" = "Cerrar ventana";
"Cocoatech Home" = "Página de Cocoatech";
"Cocoatech Support" = "Soporte de Cocoatech";
"Combine as Tabs" = "Combinar como pestañas";
"Command" = "Comando";
"Commands" = "Comandos";
"Compare Selected Items…" = "Coparar ítems seleccionados…";
"Compress" = "Comprimir";
"Compress and Email..." = "Comprimir y enviar por correo…";
"Compress to Bottom Pane" = "Comprimir el panel inferior";
"Compress to Left Pane" = "Comprimir el panel izquierdo";
"Compress to Other Pane" = "Comprimir a otro panel";
"Compress to Right Pane" = "CComprimir al panel derecho";
"Compress to Top Pane" = "Comprimir al panel superior";
"Compress with Format" = "Comprimir con formato";
"Computer" = "Ordenador";
"Connect to Server..." = "Conectar al servidor…";
"Console Window" = "Ventana de consola";
"Content" = "Contenido";
"Contents" = "Contenido";
"Controls" = "Controles";
"Convert Image..." = "Convertir imagen…";
"Copy" = "Copiar";
"Copy Font" = "Copiar tipo de letra";
"Copy Path" = "Copiar ruta";
"Copy Public Link" = "Copiar enlace público";
"Copy Ruler" = "Copiar regla";
"Copy Style" = "Copiar estilo";
"Copy to Bottom Pane" = "Copiar al panel inferior";
"Copy to Left Pane" = "Copiar al panel izquierdo";
"Copy to Other Pane" = "Copiar a otro panel";
"Copy to Right Pane" = "Copiar al panel derecho";
"Copy to Top Pane" = "Copiar al panel superior";
"Copy to..." = "Copiar a…";
"Correct Spelling Automatically" = "Corregir ortografía automáticamente";
"Create .Mac Account..." = "Crear cuenta .Mac…";
"Created" = "Creación";
"Created date" = "Fecha de creación";
"Customize Menu..." = "Personalizar menú…";
"Customize Toolbar..." = "Personalizar barra de herramientas…";
"Cut" = "Cortar";
"Data Detectors" = "Detectores de datos";
"Decompress" = "Descomprimir";
"Decompress to Bottom Pane" = "Descomprimir al panel inferior";
"Decompress to Left Pane" = "Descomprimir al panel izquierdo";
"Decompress to Other Pane" = "Descomprimir a otro panel";
"Decompress to Right Pane" = "Descomprimir al panel derecho";
"Decompress to Top Pane" = "Descoprimir al panel superior";
"Default" = "Por omisión";
"Default Browser" = "Explorador predeterminado";
"Defaults" = "Por omisión";
"Delete..." = "Borrar...";
"Directory Listing" = "Listado de directorio";
"Disable Finder's \"Remove from Dock\"" = "Desactivar la opción del Finder \"Eliminar del Dock\"";
"Disallow Hyphenation" = "No permitir división de palabras";
"Disassemble" = "Desensamblar";
"Document" = "Documento";
"Documents" = "Documentos";
"Double %@" = "Doble %@";
"Downloads" = "Descargas";
"Drop Stack" = "Apilador";
"Dual Browser" = "Explorador dual";
"Duplicate" = "Duplicar";
"Edit" = "Edición";
"Edit Browsers..." = "Editar explorador…";
"Edit Image..." = "Editar imagen…";
"Edit Path" = "Editar ruta";
"Edit Sets..." = "Editar conjuntos…";
"Edit Tab Sets..." = "Editar conjunto de pestañas…";
"Eject" = "Expulsar";
"Eject \"%@\"" = "Expulsar \"%@\"";
"Email..." = "Correo electrónico...";
"Empty Trash" = "Vaciar Papelera";
"Empty Trash for" = "Vaciar Papelera de";
"Enable Finder's \"Remove from Dock\"" = "Activar opción del Finder \"Eliminar del Dock\"";
"Enclosing Folder" = "Carpeta contenedora";
"Enter Full Screen" = "Entrar en pantalla completa";
"Enter Registration Code..." = "Introduzca el código de registro…";
"Erase Disc..." = "Borrar disco…";
"Everywhere" = "En todas partes";
"Extension" = "Extensión";
"FTP Servers" = "Servidores FTP";
"Favorites" = "Favoritos";
"Feedback" = "Comentarios";
"File" = "Archivo";
"File Operations" = "Operaciones de archivo";
"File Servers" = "Servidores de archivos";
"Files only" = "Sólo archivos";
"Filter" = "Filtrar";
"Find" = "Buscar";
"Find File..." = "Buscar archivo…";
"Find Next" = "Buscar siguiente";
"Find Previous" = "Buscar anterior";
"Find Text" = "Buscar texto";
"Find Text..." = "Buscar texto…";
"Find Window" = "Ventana de búsqueda";
"Find in Browser…" = "Buscar en el explorador…";
"Find..." = "Buscar…";
"Float" = "Flotante";
"Float Trash Can" = "Papelera flotante";
"Folder" = "Carpeta";
"Folders" = "Carpetas";
"Folders only" = "Sólo carpetas";
"Font" = "Tipo de letra";
"Fonts..." = "Tipo de letra…";
"Force Quit %@..." = "Forzar salida de %@…";
"Format" = "Formato";
"Forward" = "Hacia adelante";
"Frameworks" = "Estructuras";
"Function" = "Función";
"Get Info" = "Obtener información";
"Get Summary Info" = "Obtener resumen de información";
"Go" = "Ir";
"Go to Folder..." = "Ir a carpeta…";
"Gray" = "Gris";
"Greater than" = "Es superior a";
"Green" = "Verde";
"Group" = "Grupo";
"Help" = "Ayuda";
"Help Videos" = "Videos de ayuda";
"Hex Compare" = "Comparación hexadecimal";
"Hex Compare \"%@\" and \"%@\"" = "Comparación hexadecimal de \"%@\" y \"%@\"";
"Hide %@" = "Ocultar %@";
"Hide Background" = "Ocultar fondo";
"Hide Background Pattern" = "Ocultar patrón de fondo";
"Hide Bookmarks Bar" = "Ocultar barra de Favoritos";
"Hide Desktop Trash Can" = "Ocultar Papelera del Escritorio";
"Hide Device" = "Ocultar dispositivo";
"Hide Drop Stack" = "Ocultar apilador";
"Hide Extension" = "Ocultar extensión";
"Hide File Names" = "Ocultar nombres de archivos";
"Hide Others" = "Ocultar otros";
"Hide Package Contents" = "Ocultar contenido de paquetes";
"Hide Path Finder" = "Ocultar Path Finder";
"Hide Path Navigator" = "Ocultar ruta del navegador";
"Hide Processes" = "Ocultar procesos";
"Hide Recent Applications" = "Ocultar aplicaciones recientes";
"Hide Search" = "Ocultar búsqueda";
"Hide Section" = "Ocultar sección";
"Hide Shelf" = "Ocultar estantería";
"Hide Tab Bar" = "Ocultar barra de pestañas";
"Hide Terminal" = "Ocultar Terminal";
"Hide Toolbar" = "Ocultar barra de herramientas";
"Hide Trash Can" = "Ocultar Papelera";
"Hides on Deactivate" = "Ocultar al desactivar";
"Home" = "Inicio";
"Horizontal Layout" = "Disposición horizontal";
"Horizontal Tab" = "Pestaña horizontal";
"Icon Layout" = "Diseño de icono";
"Icon Size" = "Tamaño del icono";
"Image" = "Imagen";
"Image Size" = "Tamaño de imagen";
"Images" = "Imágenes";
"Invert Selection" = "Invertir selección";
"Italic" = "Cursiva";
"Jump to Selection" = "Ir a la selección";
"Justify" = "Justificar";
"Keep Copied Items" = "Mantener ítems copiados";
"Keep Drop Stack Open" = "Mantener abierto el apilador";
"Keep Path Trail" = "Mantener el rastro de la ruta";
"Kern" = "Interletraje";
"Keyword" = "Palabra clave";
"Kind" = "Clase";
"LHa" = "LHA";
"Label" = "Etiqueta";
"Large" = "Grande";
"Larger" = "Mayor";
"Last Modified" = "Última modificación";
"Last Opened" = "Última apertura";
"Last modified date" = "Fecha última de modificación";
"Last opened date" = "Fecha última de apertura";
"Launch Application..." = "Abrir aplicación…";
"Launch as Root" = "Abrir como root";
"Left to Right" = "De izquierda a derecha";
"Less than" = "Menos de";
"Library" = "Biblioteca";
"Ligature" = "Ligadura";
"Local Disks" = "Discos locales";
"Local Volumes" = "Volúmenes locales";
"Localization..." = "Localizaciones…";
"Localized Strings" = "Cadenas localizadas";
"Locked" = "Bloqueado";
"Loosen" = "Aumentar";
"Lower" = "Bajo";
"Mac Help" = "Ayuda Mac";
"MacBinary (.bin)" = "MacBinario (.bin)";
"Make Alias" = "Crear alias";
"Make Lower Case" = "Convertir a minúsculas";
"Make Path Finder Alias" = "Crear alias de Path Finder";
"Make Plain Text" = "Convertir en texto sin formato";
"Make Rich Text" = "Convertir en RTF";
"Make Symbolic Link" = "Crear enlace simbólico";
"Make Upper Case" = "Convertir a mayúsculas";
"Man to PDF..." = "Man a PDF…";
"Medium" = "Mediano";
"Menu Size" = "Tamaño del menú";
"Minimize" = "Minimizar";
"Minimize All" = "Minimizar todo";
"Module Windows" = "Ventanas del módulo";
"Modules" = "Módulos";
"More" = "Más";
"Move to Bottom Pane" = "Mover al panel inferior";
"Move to Left Pane" = "Mover al panel izquierdo";
"Move to Other Pane" = "Mover a otro panel";
"Move to Right Pane" = "Mover al panel derecho";
"Move to Top Pane" = "Mover al panel superior";
"Move to Trash" = "Mover a la Papelera";
"Move to..." = "Mover a…";
"Movie" = "Película";
"Movies" = "Películas";
"Music" = "Música";
"Name" = "Nombre";
"Name Below Icon" = "Nombre debajo del icono";
"Name Right of Icon" = "Nombre a la derecha del icono";
"Network Activity Window" = "Ventana de actividad de red";
"Network Volumes" = "Volúmenes de red";
"New" = "Nuevo";
"New Browser" = "Nueva ventana del explorador";
"New File" = "Archivo nuevo";
"New File..." = "Archivo nuevo…";
"New Folder with Selection" = "Nueva carpeta a partir de selección";
"New Folder..." = "Carpeta nueva…";
"New Instance" = "Instancia nueva";
"New Sidebar..." = "Barra lateral nueva…";
"New Tab" = "Pestaña nueva";
"New Tab Set..." = "Conjunto nuevo de pestañas…";
"New Terminal" = "Terminal nuevo";
"New Text File" = "Nuevo archivo de texto";
"Next Window" = "Siguiente ventana";
"No Recents" = "No hay recientes";
"None" = "Ninguna";
"Number of Columns" = "Número de columnas";
"Open" = "Abrir";
"Open Finder" = "Abrir Finder";
"Open Package" = "Abrir paquete";
"Open Recent" = "Abrir recientes";
"Open Selection" = "Abrir selección";
"Open Text File..." = "Abrir archivo de texto…";
"Open in Tab" = "Abrir en pestaña";
"Open in Terminal" = "Abrir en Terminal";
"Open with" = "Abrir con";
"Open with %@" = "Abrir con %@";
"Open with TextEdit" = "Abrir con TextEdit";
"Open with..." = "Abrir con…";
"Option" = "Opción";
"Orange" = "Naranja";
"Other" = "Otra";
"Other..." = "Otra…";
"Owner" = "Propietario";
"Page Setup..." = "Ajustar página…";
"Parent" = "Padre";
"Paste" = "Pegar";
"Paste Font" = "Pegar tipo de letra";
"Paste Item" = "Pegar ítem";
"Paste Ruler" = "Pegar regla";
"Paste Style" = "Pegar estilo";
"Paste and Match Style" = "Pegar y hacer coincidir estilo";
"Pasteboards" = "Tablillas de recortes";
"Path Finder Help" = "Ayuda de Path Finder";
"Path Navigator" = "Navegador de ruta";
"Plain Text" = "Texto normal";
"Plugins" = "Módulos";
"Position Above Browser" = "Posicionar encima del explorador";
"Position Below Browser" = "Posicionar debajo del explorador";
"Preferences" = "Preferencias";
"Preferences..." = "Preferencias…";
"Presentation" = "Presentación";
"Presentations" = "Presentaciones";
"Prevent Editing" = "Impedir edición";
"Preview" = "Vista previa";
"Preview Window" = "Ventana de vista previa";
"Print Selection..." = "Imprimir selección…";
"Print..." = "Imprimir…";
"Printers" = "Impresoras";
"Private Frameworks" = "Estructuras privadas";
"Process Window" = "Ventana de procesos";
"Processes" = "Procesos";
"Provide Path Finder Feedback" = "Comentar sobre Path Finder";
"Purchase" = "Comprar";
"Purchase Path Finder..." = "Comprar Path Finder…";
"Purple" = "Púrpura";
"Quick Look" = "Vista rápida";
"Quit %@" = "Salir de %@";
"Quit All" = "Salir de todas";
"Quit Finder" = "Salir de Finder";
"Quit Path Finder" = "Salir de Path Finder";
"Raise" = "Subir";
"Rating" = "Puntuación";
"Recent Applications" = "Aplicaciones recientes";
"Recent Documents" = "Documentos recientes";
"Recent Files" = "Archivos recientes";
"Recent Folders" = "Carpetas recientes";
"Recent Searches" = "Búsquedas recientes";
"Recent Servers" = "Servidores recientes";
"Recently Closed Tabs" = "Pestaña cerradas recientemente";
"Red" = "Rojo";
"Redo" = "Rehacer";
"Registration..." = "Registro…";
"Reload" = "Volver a cargar";
"Remove" = "Remover";
"Remove Icon Preview" = "Remover vista previa de icono";
"Remove Sidebar" = "Remover barra lateral";
"Rename..." = "Renombrar...";
"Report" = "Reporte";
"Reports" = "Reportes";
"Reveal Collapsed View" = "Mostrar vista colapsada";
"Reveal in Finder" = "Mostrar en el Finder";
"Reveal in Path Finder" = "Mostrar en Path Finder";
"Reveal in Path Finder Toolbar Item" = "Mostrar ítem de barra de herramientas en Path Finder";
"Revert" = "Restaurar";
"Rich Text" = "Formato RTF";
"Right Shelf" = "estante derecho";
"Running" = "Ejecutándose";
"SVN Window" = "Ventana de SVN";
"Sample" = "Muestra";
"Save" = "Guardar";
"Save All" = "Guardar todo";
"Save As..." = "Guardar como…";
"Save Browser..." = "Guardar explorador…";
"Save Set..." = "Guardar conjunto…";
"Screen Capture" = "Capturar pantalla";
"Screen Capture to Clipboard" = "Capturar pantalla a portapapeles";
"Screen Capture..." = "Capturar pantalla…";
"Search" = "Buscar";
"Secure Delete…" = "Borrado seguro…";
"Secure Empty Trash" = "Vaciar Papelera de forma segura";
"Secure Empty Trash for" = "Vaciar Papelera de forma segura de";
"Select All" = "Seleccionar todo";
"Select Next Pane" = "Seleccionar panel siguiente";
"Select Next Tab" = "Seleccionar pestaña siguiente";
"Select Previous Tab" = "Seleccionar pestaña anterior";
"Select..." = "Seleccionar…";
"Selected Items" = "Ítems seleccionados";
"Selection" = "Selección";
"Servers" = "Servidores";
"Services" = "Servicios";
"Set Menu Keys..." = "Establecer teclas de menú…";
"Share Dropbox Link" = "Compartir vínculo de Dropbox";
"Share This Folder…" = "Compartir esta carpeta…";
"Shared Folder Settings…" = "Configuraciones de carpetas compartidas…";
"Shelf" = "Estantería";
"Shelf Window" = "Ventana de estanterías";
"Shift" = "Mayúsculas";
"Show" = "Mostrar";
"Show All" = "Mostrar todo";
"Show Back Button" = "Mostrar botón \"regresar\"";
"Show Color Options" = "Mostrar opciones de color";
"Show Colors" = "Mostrar colores";
"Show Command Notification" = "Mostrar notificación de comando";
"Show Desktop" = "Mostrar Escritorio";
"Show Desktop Trash Can" = "Mostrar Papelera en el Escritorio";
"Show Drop Stack" = "Mostrar apilador";
"Show File Names" = "Mostrar nombres de archivo";
"Show Fonts" = "Mostrar tipos de letras";
"Show Icons" = "Mostrar iconos";
"Show Inspector" = "Mostrar inspector";
"Show Invisible Files" = "Mostrar archivos invisibles";
"Show Original" = "Mostrar original";
"Show Package Contents" = "Mostrar contenido del paquete";
"Show Processes" = "Mostrar procesos";
"Show Recent Applications" = "Mostrar aplicaciones recientes";
"Show Ruler" = "Mostrar regla";
"Show Substitutions" = "Mostrar sustituciones";
"Show Terminal" = "Mostrar Terminal";
"Show Trash Can" = "Mostrar Papelera";
"Show View Options" = "Mostrar opciones de visualización";
"Show in New Window" = "Abrir en una ventana nueva";
"Sidebar" = "Barra lateral";
"Since Yesterday" = "Desde ayer";
"Size" = "Tamaño";
"Size Browser" = "Tamaño del explorador";
"Slideshow" = "Pase de diapositivas";
"Small" = "Pequeño";
"Smaller" = "Más pequeño";
"Smart Copy/Paste" = "Copiado/Pegado inteligente";
"Smart Dashes" = "Guiones tipográficos";
"Smart Links" = "Enlaces inteligentes";
"Smart Quotes" = "Comillas tipográficas";
"Smart Sorting On" = "Ordenado inteligente activado";
"Sort" = "Ordenar";
"Sort Ascending" = "Orden ascendente";
"Sort Descending" = "Orden descendente";
"Sort Direction" = "Dirección de ordenado";
"Sort by" = "Ordenar por";
"Source Code" = "Código fuente";
"Special Characters..." = "Caracteres especiales…";
"Speech" = "Habla";
"Spelling" = "Ortografía";
"Spelling and Grammar" = "Ortografía y gramática";
"Spelling..." = "Ortografía…";
"Spotlight Panel" = "Panel de Spotlight";
"Start Speaking" = "Iniciar locución";
"Status Bar" = "Barra de estado";
"Stop Speaking" = "Detener locución";
"Stuff" = "Stuff (comprimir)";
"Stuff and BinHex" = "Stuff y BinHex";
"Stuff and MacBinary" = "Stuff y MacBinary";
"Stuff with Password..." = "Stuff con contraseña…";
"Subscribe to Newsletter..." = "Suscribirse al boletín…";
"Subscript" = "Subíndice";
"Substitutions" = "Sustituciones";
"Superscript" = "Superíndice";
"Support" = "Soporte";
"Swap Panes" = "Intercambiar paneles";
"Symbol Table" = "Tabla de símbolos";
"System Profile" = "Perfil del sistema";
"Tab Bar" = "Barra de pestañas";
"Tab Sets" = "Conjunto de pestañas";
"Tabs" = "Pestañas";
"Tag" = "Etiqueta";
"Tar and BZip" = "Tar y BZip";
"Tar and GZip" = "Tar y GZip";
"Tar and Unix Compress" = "Tar y compresión de Unix";
"Telnet Servers" = "Servidores de Telnet";
"Text" = "Texto";
"Text Editor" = "Editor de texto";
"Text Encoding" = "Codificación de texto";
"Text Replacement" = "Reemplazos de texto";
"Themes" = "Temas";
"Tighten" = "Reducido";
"Toggle Browser Pane" = "Cambiar panel del explorador";
"Tool Windows" = "Ventanas de herramientas";
"Top to Bottom" = "De arriba a abajo";
"Touch" = "Tocar";
"Transformations" = "Transformaciones";
"Transparency..." = "Transparencia…";
"Trash" = "Papelera";
"Trash Size" = "Tamaño de la Papelera";
"UnStuff" = "UnStuff (descomprimir)";
"Underline" = "Subrayada";
"Undo" = "Deshacer";
"Unix Compress" = "Archivo comprimido unix";
"Upgrade" = "Actualizar";
"Upgrade .Mac Account..." = "Actualizar cuenta .Mac…";
"Use All" = "Usar todas";
"Use Default" = "Valor por omisión";
"Use None" = "Ninguno";
"Use Selection for Find" = "Usar selección para buscar";
"Utilities" = "Utilidades";
"Verify Archive" = "Verificar archivo";
"Vertical Layout" = "Disposición vertical";
"Vertical Tab" = "Pestaña vertical";
"View" = "Visualización";
"View Previous Versions" = "Ver versiones anteriores";
"View Trash for" = "Ver Papelera de";
"View as Hex" = "Ver como hexadecimal";
"View on Dropbox.com" = "Ver en Dropbox.com";
"Volumes" = "Volúmenes";
"Volumes Report" = "Reporte de volúmenes";
"Web Servers" = "Servidores Web";
"White Background" = "Fondo blanco";
"Window" = "Ventana";
"Wrap to Page" = "Ajustar a página";
"Wrap to Window" = "Ajustar a ventana";
"Yellow" = "Amarillo";
"Zip and UU" = "Zip y UU";
"Zip with Password..." = "Zip con contraseña…";
"Zoom" = "Ampliar/reducir";
"Zoom In" = "Acercar imagen";
"Zoom Out" = "Alejar imagen";
"after" = "después";
"as Columns" = "como columnas";
"as Icons" = "como iconos";
"as List" = "como lista";
"at End" = "al final";
"before" = "antes";
"begins with" = "empieza por";
"by Extension" = "por extensión";
"by Kind" = "por clase";
"by Name" = "por nombre";
"contains" = "contiene";
"days" = "días";
"does not contain" = "no contiene";
"ends with" = "termina por";
"equals" = "igual";
"exactly" = "exactamente";
"in Submenu" = "en Submenú";
"is" = "es";
"is greater than" = "es superior a";
"is less than" = "es inferior a";
"is not" = "no es";
"matches" = "coincide";
"months" = "meses";
"this month" = "este mes";
"this week" = "esta semana";
"this year" = "este año";
"today" = "hoy";
"weeks" = "semanas";
"within last" = "entre los últimos";
"years" = "años";
"yesterday" = "ayer";

/* ==== UNLOCALIZED ==== */

"AAC" = "AAC";
"AppleSingle" = "AppleSingle";
"BMP" = "BMP";
"BZip" = "BZip";
"BinHex (.hqx)" = "BinHex (.hqx)";
"Control" = "Control";
"Cover Flow" = "Cover Flow";
"FolderSync…" = "FolderSync…";
"GB" = "GB";
"GIF" = "GIF";
"GZip" = "GZip";
"HFS" = "HFS";
"HTML" = "HTML";
"Invisible" = "Invisible";
"Invisibles" = "Invisibles";
"JPEG" = "JPEG";
"KB" = "KB";
"MB" = "MB";
"MP3" = "MP3";
"PDF" = "PDF";
"PNG" = "PNG";
"Path Finder" = "Path Finder";
"Spotlight" = "Spotlight";
"StuffIt" = "StuffIt";
"TB" = "TB";
"TIFF" = "TIFF";
"Tar" = "Tar";
"Terminal" = "Terminal";
"UNIX" = "UNIX";
"URL" = "URL";
"UU" = "UU";
"XML" = "XML";
"Zip" = "Zip";
"iChats" = "iChats";
